Debian Bug report logs - #608024
ITP: gitalist -- modern Git web viewer

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonathan Yu <jawnsy@cpan.org>

Date: Sun, 26 Dec 2010 04:15:01 UTC

Owned by: jonas.genannt@capi2name.de

Severity: wishlist

Fixed in version gitalist/0.003005+dfsg-1

Done: Jonas Genannt <jonas.genannt@capi2name.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#608024; Package wnpp. (Sun, 26 Dec 2010 04:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Yu <jawnsy@cpan.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Sun, 26 Dec 2010 04:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonathan Yu <jawnsy@cpan.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libgitalist-perl -- modern Git web viewer
Date: Sat, 25 Dec 2010 23:11:33 -0500
Package: wnpp
Owner: Jonathan Yu <jawnsy@cpan.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libgitalist-perl
  Version         : 0.002006
  Upstream Author : Dan Brook <broq@cpan.org>
* URL             : http://search.cpan.org/dist/Gitalist/
* License         : unparsable
  Programming Lang: Perl
  Description     : modern Git web viewer

Gitalist is a web frontend for Git repositories based on code from gitweb.cgi
and powered by Catalyst (see the libcatalyst-perl package). It extends gitweb
with many advanced features, including:

 * Multiple repository support
 * Multiple branch support
 * Commit comparisons
 * Atom feeds
 * Color coded commit history




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#608024; Package wnpp. (Sun, 26 Dec 2010 04:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Yu <jawnsy@cpan.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 26 Dec 2010 04:24:03 GMT) Full text and rfc822 format available.

Message #10 received at 608024@bugs.debian.org (full text, mbox):

From: Jonathan Yu <jawnsy@cpan.org>
To: 608024@bugs.debian.org
Cc: Debian Perl List <debian-perl@lists.debian.org>
Subject: Re: Bug#608024: ITP: libgitalist-perl -- modern Git web viewer
Date: Sat, 25 Dec 2010 23:20:11 -0500
The license terms for this package are Perl (Artistic + GPL). I just
forgot to fix that before the submission :-)

This upload probably won't happen for awhile, since it is blocked by
the following NEW modules:

  - Catalyst::Controller::ActionRole
  - File::Type::WebImages
  - Template::Plugin::Cycle
  - Git::PurePerl
  - Catalyst::View::Component::SubInclude
  - Catalyst::Plugin::Unicode::Encoding
  - MooseX::MultiMethods
  - Test::utf8

On Sat, Dec 25, 2010 at 11:11 PM, Jonathan Yu <jawnsy@cpan.org> wrote:
> Package: wnpp
> Owner: Jonathan Yu <jawnsy@cpan.org>
> Severity: wishlist
> X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org
>
> * Package name    : libgitalist-perl
>  Version         : 0.002006
>  Upstream Author : Dan Brook <broq@cpan.org>
> * URL             : http://search.cpan.org/dist/Gitalist/
> * License         : unparsable
>  Programming Lang: Perl
>  Description     : modern Git web viewer
>
> Gitalist is a web frontend for Git repositories based on code from gitweb.cgi
> and powered by Catalyst (see the libcatalyst-perl package). It extends gitweb
> with many advanced features, including:
>
>  * Multiple repository support
>  * Multiple branch support
>  * Commit comparisons
>  * Atom feeds
>  * Color coded commit history
>
>
>
> --
> To UNSUBSCRIBE, email to debian-perl-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: http://lists.debian.org/AANLkTim5kDy8J9-Lv9ZOQZVZuh2cHGAOmAvN+8gjcmpf@mail.gmail.com
>
>




Added blocking bug(s) of 608024: 608086 Request was from Jonathan Yu <jonathan.i.yu@gmail.com> to control@bugs.debian.org. (Mon, 27 Dec 2010 02:12:06 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 608024: 632294, 584091, 632359, and 632353 Request was from Jonas Genannt <jonas.genannt@capi2name.de> to control@bugs.debian.org. (Fri, 01 Jul 2011 17:27:09 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 608024: 632364 Request was from Jonas Genannt <jonas@brachium-system.net> to control@bugs.debian.org. (Fri, 01 Jul 2011 17:48:08 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 608024: 583086 Request was from Jonas Genannt <jonas.genannt@capi2name.de> to control@bugs.debian.org. (Fri, 01 Jul 2011 20:15:09 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 608024: 632493 Request was from Jonas Genannt <jonas.genannt@capi2name.de> to control@bugs.debian.org. (Sat, 02 Jul 2011 20:30:03 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 608024: 632495 Request was from Jonas Genannt <jonas.genannt@capi2name.de> to control@bugs.debian.org. (Sat, 02 Jul 2011 20:42:02 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: gitalist -- modern Git web viewer' from 'ITP: libgitalist-perl -- modern Git web viewer' Request was from Jonathan Yu <jawnsy@cpan.org> to control@bugs.debian.org. (Mon, 04 Jul 2011 01:33:02 GMT) Full text and rfc822 format available.

Owner changed from Jonathan Yu <jawnsy@cpan.org> to jonas.genannt@capi2name.de. Request was from Jonathan Yu <jawnsy@cpan.org> to control@bugs.debian.org. (Tue, 05 Jul 2011 21:18:37 GMT) Full text and rfc822 format available.

Reply sent to Jonas Genannt <jonas.genannt@capi2name.de>:
You have taken responsibility. (Tue, 26 Jul 2011 16:51:18 GMT) Full text and rfc822 format available.

Notification sent to Jonathan Yu <jawnsy@cpan.org>:
Bug acknowledged by developer. (Tue, 26 Jul 2011 16:51:18 GMT) Full text and rfc822 format available.

Message #31 received at 608024-close@bugs.debian.org (full text, mbox):

From: Jonas Genannt <jonas.genannt@capi2name.de>
To: 608024-close@bugs.debian.org
Subject: Bug#608024: fixed in gitalist 0.003005+dfsg-1
Date: Tue, 26 Jul 2011 16:47:22 +0000
Source: gitalist
Source-Version: 0.003005+dfsg-1

We believe that the bug you reported is fixed in the latest version of
gitalist, which is due to be installed in the Debian FTP archive:

gitalist-common_0.003005+dfsg-1_all.deb
  to main/g/gitalist/gitalist-common_0.003005+dfsg-1_all.deb
gitalist-fastcgi_0.003005+dfsg-1_all.deb
  to main/g/gitalist/gitalist-fastcgi_0.003005+dfsg-1_all.deb
gitalist_0.003005+dfsg-1.debian.tar.gz
  to main/g/gitalist/gitalist_0.003005+dfsg-1.debian.tar.gz
gitalist_0.003005+dfsg-1.dsc
  to main/g/gitalist/gitalist_0.003005+dfsg-1.dsc
gitalist_0.003005+dfsg.orig.tar.gz
  to main/g/gitalist/gitalist_0.003005+dfsg.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 608024@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Genannt <jonas.genannt@capi2name.de> (supplier of updated gitalist package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 16 Jul 2011 21:45:06 +0200
Source: gitalist
Binary: gitalist-common gitalist-fastcgi
Architecture: source all
Version: 0.003005+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Jonas Genannt <jonas.genannt@capi2name.de>
Changed-By: Jonas Genannt <jonas.genannt@capi2name.de>
Description: 
 gitalist-common - modern Git web viewer
 gitalist-fastcgi - FastCGI / fcgi support for gitalist
Closes: 608024
Changes: 
 gitalist (0.003005+dfsg-1) unstable; urgency=low
 .
   * Initial Release (Closes: #608024)
Checksums-Sha1: 
 a5fba052afc373e682d31579ce0fcba208e2e134 2336 gitalist_0.003005+dfsg-1.dsc
 194c5c53b5fa5e19513608d46d62ab5b5fd743ac 138212 gitalist_0.003005+dfsg.orig.tar.gz
 0ad49bcd37833c788bc43a5a395f486534bf99de 5337 gitalist_0.003005+dfsg-1.debian.tar.gz
 a551e48b785a178d98f94fe126ef890db4cc44c6 125752 gitalist-common_0.003005+dfsg-1_all.deb
 1470d78459642fc72cad42b15a00e74e5418c143 9546 gitalist-fastcgi_0.003005+dfsg-1_all.deb
Checksums-Sha256: 
 4eb75fbb5650c1cfef7d3e984906ece33e0fa809ef783ee3bc5e6c9be06d1cea 2336 gitalist_0.003005+dfsg-1.dsc
 4657150f5df6c1a9d54ba08a3f45fe61d185af7fcc4370f244a719d80a1d867d 138212 gitalist_0.003005+dfsg.orig.tar.gz
 730af2b95fcb0dca576cb2755ecaca391292cbb8724d56d3a2673a6aabd62a06 5337 gitalist_0.003005+dfsg-1.debian.tar.gz
 018d88c201728b7d1eeb33facd4818984f0c5bc4b329f86a3a30b2fc49d96728 125752 gitalist-common_0.003005+dfsg-1_all.deb
 e62832ca41171b97bbe4562701facb7ff941e4bf9ab7125d719cc045b4a406be 9546 gitalist-fastcgi_0.003005+dfsg-1_all.deb
Files: 
 21995929749222cfef1b0b20d30b8490 2336 perl optional gitalist_0.003005+dfsg-1.dsc
 ed9d22889c4bf1d6588a2953dcfd4858 138212 perl optional gitalist_0.003005+dfsg.orig.tar.gz
 052ce5623fa1a6698f445b3e4ccdbe87 5337 perl optional gitalist_0.003005+dfsg-1.debian.tar.gz
 8ab7f15f00ded2b4f10fee1dc12c0759 125752 perl optional gitalist-common_0.003005+dfsg-1_all.deb
 051a6cb1b492d5eb3e0741e9bb3c332d 9546 perl optional gitalist-fastcgi_0.003005+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk4ukNkACgkQ+C5cwEsrK55ylwCdH+C7wCBVAhRhDBV9MIWRAzbK
tvkAoKPyHQE8aTJRGfcI9rGGALbaxCio
=4j09
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 24 Aug 2011 07:30:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:51:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.